require-kiss

Abstracts module.exports for ssjs/browserjs compatibility

npm install require-kiss
3 downloads in the last day
11 downloads in the last week
37 downloads in the last month
npm loves you